response.headers.set("Server-Timing", `PreCheck;dur=${new Date() - payload.get().headers["Timestamp"]}`)

response.headers.add('X-Script-Version', 'index-25.02.20')

function main(){
    return 'Hello World!'
}